th, td /* bordures du tableau... */
{
	border: 1px solid black;
	padding: 15px;
	text-align: left;
	border-bottom: 1px solid #ddd;
}

th /* En tÃªte du tableau */
{
	background-color : White;
	color: Blue;
}

tr:nth-child(even) /* Règle d'affichage lorsque tr est paire */
{
        background: GhostWhite;
        color: Navy;
}

tr:nth-child(odd) /* RÃ¨gle d'affichage lorsque tr est impaire */
{
        background: Navy;
        color: White;
}

tr:hover /* Au survol de la souris, alors les tr appliquent cette règle */
{
	background-color: Tomato;
}

